@charset "utf-8";
@media screen and (min-width: 1200px) {
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	overflow-x: hidden
}
.header {
	width: 100%;
	height: 5%;
	position: relative;
	background-color: #f4f4f4;
	padding: 0px;
	Z-index: 10;
}
.logo {
	/*width: 20%;
	width: 250px !important;
	height: 150px;*/
	margin: 0px;
	padding: 0px; top:5px;
	position: absolute;
	float: left;
	left: 20px;
	z-index: 50;
}
.menu {
	/*padding-top: 1%;
	height: 100%;left: 45%;
	padding-right: 2vw;*/
	vertical-align:middle;
}
a.menuitem:link {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #81babb;
	padding-left: 20px;
	text-decoration: none;
}
a.menuitem:hover {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #373737;
	/*font-weight: bold;*/
	text-decoration: none;
}
a.menuitem:visited {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #81babb;
	/*font-weight: bold;*/
	text-decoration: none;
}
a.menuitem:visited:hover {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #373737;
	/*font-weight: bold;*/
	text-decoration: none;
}
.main {
	/*width: 100%;*/ min-width: 800px !important;
	height: 100%;
	position: absolute;
	z-index: 0;
	width: 100%;
	background-color: #fff;
	margin-left: 0px;
	padding: 0px;
	z-index: 0;
}
.welcome {
	padding: 20px;
	/*height: 30%;
	position: absolute;*/ float:left;
	left: 5%;
	top: 1%;
	width: 40%; width:40%; 
}

.welcomeimage { width:50vw; min-width: 540px;
	/* border:1px solid #000;
	position: absolute;*/ float:left;
	
}
.welcomeimage2 { width:100%;
	/* border:1px solid #000;
	position: absolute;*/ float:left;
	
}
.line1-2 {
	
	text-align: center;
	 min-width:500px;
}
.line1 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #81babb;
	text-align: center;
	text-justify: inter-word;
	font-size: 12.6vw; 
}/*hey*/
.line1b {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #81babb;
	text-align: center;
	text-justify: inter-word;
	font-size: 5vw;
}/*hey*/
.line2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #81babb;
	text-align: center;
	width:100%;
	font-size:  5.1vw;
	margin-top: -3vw;
}
.line3 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #81babb;
	text-align: center;
	margin-top:-.5vw;
	width:100%;
	font-size: 2vw;
}
.line4 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #81babb;
	text-align: center;
	width:100%;
	font-size: 5.7vw;
	margin-top: -0.5vw;
}
.line5 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #81babb;
	text-align: center;
	width:100%;
	font-size: 5.2vw;
	margin-top: -1.5vw;
}
.line6 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #81babb;
	text-align: center;
margin-top:-.7vw;
	width:100%;
	font-size: 1.7vw;
}
.checkout {
height:calc(15px + .5vw);
	border: 1px solid #333;
	color: #333;
padding:.9vw;
	vertical-align: middle;
	display: table-cell;
	font-family: 'Lato', sans-serif;
	;
}
.portfoliotitle {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding: 30px;
	color: #232323;
	text-align: justify;
	text-justify: inter-word;
	font-size: calc(7.1px + 1vw);
}
.abouttitle {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	padding-top: 30px;
	padding-left: 80px;
	color: #81babb;
	text-align: justify;
	text-justify: inter-word;
	font-size: calc(10px + 2vw);
}
.aboutcont {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding: 15px 80px 0 80px;
	color: #232323;
	text-align: justify;
	text-justify: inter-word;
	font-size: calc(7.1px + .7vw);
}
.pagetitle {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	padding-top: 30px;
	padding-left: 100px;
	color: #81babb;
	text-align: justify;
	text-justify: inter-word;
	font-size: calc(10px + 2vw);
}
.bounding-box1 {
	background-image: url(...);
	background-repeat: no-repeat;
	background-size: contain;
}
a.contactlink:link {
	font-family: 'Lato', sans-serif;
	font-size: calc(7.1px + 1vw);
	font-weight: normal;
	color: #81babb;
	text-decoration: none;
}
a.contactlink:hover {
	font-family: 'Lato', sans-serif;
	font-size: calc(7.1px + 1vw);
	color: #373737;
	font-weight: normal;
	text-decoration: none;
}
a.contactlink:visited {
	font-family: 'Lato', sans-serif;
	font-size: calc(7.1px + 1vw);
	color: #81babb;
	font-weight: normal;
	text-decoration: none;
}
.contacticon {
	padding: 20px; width:5vw;
}
.workimage{ float:left; width:400px; margin: 0 10px 10px 0px}

.portfolioimage{width:400px; margin: 0 10px 10px 0px; float:left; }




/*-------form-----*/


.form-style-8{
    font-family: 'Lato', sans-serif;
    width: 29vw;
    padding: 30px;
    background: #FFFFFF;
    margin: 50px 0px 0px 0px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22); z-index:100;

}
.form-style-8 h2{
    background: #f4f4f4;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    color: #81babb;
    font-size: 18px;
    font-weight: 400;
    padding: 20px;
    margin: -30px -30px 30px -30px;
}
.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="search"],
.form-style-8 input[type="time"],
.form-style-8 input[type="url"],
.form-style-8 input[type="password"],
.form-style-8 textarea,
.form-style-8 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px Arial, Helvetica, sans-serif;
    height: 45px;
}
.form-style-8 textarea{
    resize:none;
    overflow: hidden;
}
.form-style-8 input[type="button"], 
.form-style-8 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #81babb;
    -webkit-box-shadow: inset 0px 1px 0px 0px #81babb;
    box-shadow: inset 0px 1px 0px 0px #81babb;
    background-color: #81babb;
    border: 1px solid #81babb;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-style-8 input[type="button"]:hover, 
.form-style-8 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #81babb 5%, #81babb 100%);
    background-color:#81babb;
}
hr.style-one {
    border: 0;
    height: px;
    background: #ccc;
    background-image: linear-gradient(to right, #ccc, #a3a3a3, #ccc);
}









}



